
.magentaRed_color{
    background-color: #0063a5;
}
.magentaRed_color .banner {
    width: 100%;
    background: url(../images/cbt_banner_bg.jpg) ;
	background-size: 100% 100%;
   
    height: 100%;
    min-height: 750px;
}

/*header style start*/
header.myHeader {
    padding: 20px 0;
}
.main_nav ul li{display:inline-block;position:relative;padding:10px 15px;color: var(--white-color);}
.main_nav ul li a{color: var(--white-color);text-decoration:none;font-size:14px;line-height:17px;letter-spacing:1px;position:relative;display:flex;justify-content:center;align-items:center}
.main_nav ul li a span{font-size:14px;letter-spacing:.58px}
.main_nav ul li a.ar_font{font-family:'OpenSans-Regular','DroidKufiRegular'!important;}
.main_nav ul li a:hover{color: var(--white-color);}
.main_nav ul li a.dropdown-item:after{background:none}
.main_nav ul li:last-child a:after{display:none}
.mob_btn{display:none}
.main_nav a.dropdown-item{color:#212529}
i.currency_img img {
    width: 22px;
    margin-right: 5px;
    height: 17px;
}
.main_nav ul {
    display: flex;
    align-items: center;
    justify-content: end;
}
header.myHeader .row{
    align-items: center;
}
.logo img {
    height:70px;
}
.currency_show {
    position: absolute;
    top: 40px;
    right: 0;
    width: 350px;
    background: #fff;
    padding: 15px;
    border-radius: 5px;
	z-index: 2;
}
.currency_main h3 {
    color: #212529;
    margin: 0 0 10px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
    font-size: 14px;
}
.currency_main ul {
    display: flex !important;
    justify-content: space-between;
    flex-wrap: wrap;
}
.currency_main ul li {
    width: 47%;
    background-color: #fff;
    border-radius: 5px;
    margin-bottom: 8px;
    font-size: 13px !important;
    margin-left: 0;
    padding: 7px 10px;
}
.currency_main i.country_flag {
    width: 20px;
}
.menuLinks .country_flag img {
    width: 24px;
    height: 14px;
    margin: 0;
}
.currency_main span.dropCountry {
    width: 70px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.currency_main span.dropCountryCode {
    width: 25px;
    font-family: 'OpenSans-SemiBold', 'DroidKufiRegular' ;
}
.currency_main li a span {
    color: #212529 !important;
    padding: 0 3px !important;
    font-size: 12px !important;
}
.currency_show ul li {
    border: 1px solid #ccc !important;
}
/*header style end*/

/*my booking style*/
.cbt_Mybookings h2 {
    font-size:30px;
    color:var(--white-color);
    padding-bottom: 15px;
    font-family: 'DM Serif Display';
}
.cbt_Mybookings .nav-tabs {
    border-bottom: 1px solid var(--white-color);
}
.cbt_Mybookings .nav-tabs .nav-item {
    margin-bottom: -2px;
    padding-left: 10px;
}
.cbt_Mybookings .nav-tabs .nav-item.show .nav-link, .cbt_Mybookings .nav-tabs .nav-link.active {
    color:var(--white-color);
    background-color: var(--secondary-color);  
    border-color:var(--white-color) var(--white-color) var(--white-color);
    border-bottom: none;
}
.cbt_Mybookings .nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: transparent;
    color: var(--white-color);
}
.cbt_Mybookings .nav-link {
    display: block;
    padding: 10px 25px;
}
.cbt_myBookDtlsMain{
    display: flex;
    flex-wrap: wrap;
	column-gap: 60px;
}
.cbt_Mybookings {
    margin-bottom: 50px;
}
.cbtmybookBox {
    background-color: var(--white-color);
    border-radius: 10px;
    width: 30%;
 }
.cbtmybookBox:last-child {
    margin-right:0px;
}
.cbtDepartfl_icon{
    width: 21px;
    background: url(../images/cbt_departflight_icon.svg);
    background-size: contain;
    height: 15px;
    display: inline-block;
    margin-top: 3px;
}
.cbtArrivalfl_icon {
    width: 20px;
    background: url(../images/cbt_arrivalflight_icon.svg);
    background-size: contain;
    height: 17px;
    display: inline-block;
    background-repeat: no-repeat;
    margin-top: 3px;
}
.cbt_Mybookings .tab-content {
    margin-top: 30px;
}
.cbtmybookDestHead {
    padding: 20px 20px 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid var(--lightGray-color);
}
.cbtbookDestCol {
    width: 50%;
    display: flex;
}
.cbtMybookDestDtls {
    padding-left: 10px;
}
.cbtMybookDestDtls h5 {
    font-size: 16px;
    font-family:'OpenSans-SemiBold', 'DroidKufiRegular';
}
.cbtmybookBox p {
    margin-top: 0;
    margin-bottom: 0;
}
.cbtmybookingBtmDtls {
    padding: 15px 20px 15px;
}
.cbtmybookingBtmDtls p {
   padding-bottom: 5px;
   font-size: 15px;
}
.cbtmybookingBtmDtls p span.green {
    color: #00985d;
    font-family:'OpenSans-Regular', 'DroidKufiRegular';
 }
 .cbtmybookingBtmDtls p span {
    font-family:'OpenSans-SemiBold' ,'DroidKufiBold';
 }
 .cbtPolicyException p {
    color:var(--white-color);
    margin-bottom: 0px;
}
/*my booking style end*/

/*banner leftSide style start*/
.cbttravelerColMain{
    width:40%;
}
.cbt_pasngerDtlsBox01 {
    background:rgb(0 99 165);
    background:linear-gradient(198deg, rgb(7 151 247) 0%, rgb(17 132 209) 29%, rgb(0 99 165) 61%, rgb(0 99 165) 100%);
    border-radius: 10px 10px 100px 10px;
    padding:20px 25px;
    color:var(--white-color);
    min-height: 240px;
    margin-bottom: 30px;
    width: 90%;
}
.cbt_pasngerDtlsHead{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 22px;
}
.cbt_pasngerDtlsHead p {
    margin-top: 0;
    margin-bottom: 0;
}
.cbt_pasngerDtlsHead h3 {
    font-size: 22px;
    font-family: 'DM Serif Display';
}
.cbt_pasngerDtlsHead h5 {
    color:var(--yellow-color);   
    font-size: 15px;
}
.cbt_pasngerBranch {
    text-align: right;
}
.cbt_dtlsRpt{
    display: flex;
    align-items: center;
    padding-bottom: 12px;
}
.cbt_dtlsRpt span{
    width: 50%;
    font-size: 14px;
}
.cbt_pasngerDtlsBox02 {
    background: rgb(240,244,246);
    background: linear-gradient(90deg, rgba(240,244,246,1) 0%, rgba(224,228,230,1) 29%, rgba(240,244,246,1) 61%, rgba(224,228,230,1) 100%);
    border-radius: 10px 10px 100px 10px;
    padding:20px 25px;
    color: var(--darkGray-color);
    min-height: 220px;
    width: 90%;
}

.cbt_PolicyHead {
    background: #ffffff;
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;
    padding: 10px 20px;
    border-bottom: 1px solid var(--lightGray-color);
    font-size: 16px;
	line-height: 18px;
    font-family: 'OpenSans-SemiBold', 'DroidKufiRegular';
}
/*banner leftSide style end*/


/*color theme box style*/
.cbt_colorThemeBox {
    background-color: var(--white-color);
    border-radius: 5px;
    padding: 5px 10px 0px;
    position: fixed;
    right: 10px;
    top: 45%;
	z-index:1;
}
.cbt_colorThemeIcon {
    width:20px;
    background: url(../images/colorthemeIcon.svg);
    background-size: contain;
    height:20px;
    display: inline-block;
    background-repeat: no-repeat;
    cursor: pointer;
}
.cbt_colorThemeBoxShow {
    position: absolute;
    z-index: 9;
    background-color: var(--white-color);
    padding: 10px 15px 5px;
    border-radius: 5px;
    width: 135px;
    left: -95px;
    top: 0px;
	overflow: visible !important;
  	animation: horizontal-animation 1s  ;	
}
@keyframes horizontal-animation {
  from {
    transform: translate3d(70px, 0, 0);
  }
}

i.colorClose {
    position: absolute;
    top: -8px;
    right: -2px;
    width: 18px;
    height: 18px;
    background: url(../images/close_cbt.svg) no-repeat;
	background-size: contain;
	cursor: pointer;
}

.cbt_colorThemeBoxShow span {
    padding-left: 5px;
    font-size: 13px;
}
.colorthemeList ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding-top: 12px;
    justify-content: space-between;
}
.colorthemeList ul li{
margin-bottom: 10px;
position: relative;
}
.theme_magentaRed{
    background: #8e2157;
    width: 29px;
    height: 29px;
    border-radius:4px;
}
li.theme_magentaRed.active::before {
    position: absolute;
    background-color: var(--white-color);
    content: "";
    width: 32px;
    height: 32px;
    border: 1px solid #8e2157;
    border-radius: 4px;
}
li.theme_magentaRed.active::after {
    position: absolute;
    background-color: #8e2157;
    content: "";
    width: 24px;
    height: 24px;
    border-radius: 4px;
    z-index: 1;
    top: 4px;
    left: 4px;
}
.theme_bondiBlue{
    background: #0096ac;
    width: 29px;
    height: 29px;
    border-radius:4px;
}
li.theme_bondiBlue.active::before {
    position: absolute;
    background-color: var(--white-color);
    content: "";
    width: 32px;
    height: 32px;
    border: 1px solid #0096ac;
    border-radius: 4px;
}
li.theme_bondiBlue.active::after {
    position: absolute;
    background-color: #0096ac;
    content: "";
    width: 24px;
    height: 24px;
    border-radius: 4px;
    z-index: 1;
    top: 4px;
    left: 4px;
}
.theme_scienceBlue{
    background: #0068c8;
    width: 29px;
    height: 29px;
    border-radius:4px;
}
li.theme_scienceBlue.active::before {
    position: absolute;
    background-color: var(--white-color);
    content: "";
    width: 32px;
    height: 32px;
    border: 1px solid #0068c8;
    border-radius: 4px;
}
li.theme_scienceBlue.active::after {
    position: absolute;
    background-color: #0068c8;
    content: "";
    width: 24px;
    height: 24px;
    border-radius: 4px;
    z-index: 1;
    top: 4px;
    left: 4px;
}
.theme_irishGreen{
    background: #109332;
    width: 29px;
    height: 29px;
    border-radius:4px;
}
li.theme_irishGreen.active::before {
    position: absolute;
    background-color: var(--white-color);
    content: "";
    width: 32px;
    height: 32px;
    border: 1px solid #109332;
    border-radius: 4px;
}
li.theme_irishGreen.active::after {
    position: absolute;
    background-color: #109332;
    content: "";
    width: 24px;
    height: 24px;
    border-radius: 4px;
    z-index: 1;
    top: 4px;
    left: 4px;
}
.theme_white{
    background: #FFF;
    width: 28px;
    height: 28px;
    border-radius:4px;
    border: 1px solid #000;
}
li.theme_white.active::before {
    position: absolute;
    background-color: #FFF;
    content: "";
    width: 32px;
    height: 32px;
    border: 1px solid #000000;
    border-radius: 4px;
    top: -3px;
    left: -3px;
}
li.theme_white.active::after {
    position: absolute;
    background-color: #f1f1f1;
    content: "";
    width: 22px;
    height: 22px;
    border-radius: 4px;
    z-index: 1;
    top: 2px;
    left: 2px;
}
.theme_black{
    background: #000;
    width: 29px;
    height: 29px;
    border-radius:4px;
}
li.theme_black.active::before {
    position: absolute;
    background-color: var(--white-color);
    content: "";
    width: 32px;
    height: 32px;
    border: 1px solid #000;
    border-radius: 4px;
}
li.theme_black.active::after {
    position: absolute;
    background-color: #000;
    content: "";
    width: 24px;
    height: 24px;
    border-radius: 4px;
    z-index: 1;
    top: 4px;
    left: 4px;
}

/*color theme box style end*/

/*search box start*/
.SearchBtn_cbt, .flight_cp_radio_cbt .flights_rdo input[type=radio]:checked+.flights_rdo-content span {
	color: var(--white-color);
}
.banner_content_main_cbt {
	display:flex;
	justify-content: space-between;
	padding-top: 50px;
	padding-bottom:50px;
}
.clearBtn_cbt {
     background: url(../images/close_cbt.svg) no-repeat;
    width: 16px;
    height: 16px;
    top: 47px;
    position: absolute;
    right: 25px;
    cursor: pointer;
    background-size: contain;
}
.search_area_tab_cbt {
	width: 55%;
	min-height: 500px;
	background-color: var(--white-color);
	border-radius: 12px;
}
.search_area_tab_cbt .nav-tabs {
	background-color: var(--primary-color);
	border-bottom: 1px solid #dee2e6;
	padding: 15px 15px 0;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.search_area_tab_cbt .nav-tabs .nav-link {
	font-family: 'OpenSans-Bold', 'DroidKufiBold';
	color: var(--white-color);
	font-size: 14px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
	border: none;
	padding: 12px 0;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.Search_Area_cbt .Frm, .flight_cp_radio_cbt .flights_rdo .flights_rdo-content, .flight_search_tab_cbt ul li label {
	font-size: 14px;
	color: var(--darkGray-color);
	font-family: 'OpenSans-Medium', 'DroidKufiRegular';
}
.search_area_tab_cbt .nav-tabs .nav-link:focus, .search_area_tab_cbt .nav-tabs .nav-link:hover {
	border: none;
}
.flight_search_tab_cbt input[type=radio]:checked~label, .flight_search_tab_cbt ul li:hover label, .search_area_tab_cbt .nav-tabs .nav-link.active {
	color: var(--primary-color);
}
.Flight_Icon_cbt {
	background: url(../images/flight_white_cbt.svg) 0 0/contain;
	width: 18px;
	height: 18px;
	display: inline-block;
}
.search_area_tab_cbt .nav-tabs .nav-link.active .Flight_Icon_cbt {
	background: url(../images/flight_magenta_cbt.svg) 0 0/contain;
	width: 18px;
	height: 18px;
	display: inline-block;
}
.Hotel_Icon_cbt {
	background: url(../images/hotel_white_cbt.svg) 0 0/contain;
	width: 18px;
	height: 18px;
	display: inline-block;
}
.search_area_tab_cbt .nav-tabs .nav-link.active .Hotel_Icon_cbt {
	background: url(../images/hotel_magenta_cbt.svg) 0 0/contain;
	width: 18px;
	height: 18px;
	display: inline-block;
}
.Transfer_Icon_cbt {
	background: url(../images/transfers_white_cbt.svg) 0 0/contain no-repeat;
	width: 20px;
	height: 20px;
	display: inline-block;
}
.search_area_tab_cbt .nav-tabs .nav-link.active .Transfer_Icon_cbt {
	background: url(../images/transfers_magenta_cbt.svg) 0 0/contain no-repeat;
	width: 20px;
	height: 20px;
	display: inline-block;
}
.Activity_Icon_cbt {
	background: url(../images/activity_white_cbt.svg) 0 0/contain;
	width: 20px;
	height: 20px;
	display: inline-block;
}
.search_area_tab_cbt .nav-tabs .nav-link.active .Activity_Icon_cbt {
	background: url(../images/activity_magenta_cbt.svg) 0 0/contain;
	width: 20px;
	height: 20px;
	display: inline-block;
}
.Train_Icon_cbt {
	background: url(../images/train_icon_white.svg) 0 0/contain;
    width: 26px;
    height: 20px;
    display: inline-block;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.search_area_tab_cbt .nav-tabs .nav-link.active .Train_Icon_cbt {
	background: url(../images/train_icon.svg) 0 0/contain;
    width: 26px;
    height: 20px;
    display: inline-block;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.CarRent_Icon_cbt {
	background: url(../images/car_rental_white.svg) 0 0/contain;
    width: 21px;
    height: 15px;
    display: inline-block;
    background-repeat: no-repeat;
}
.search_area_tab_cbt .nav-tabs .nav-link.active .CarRent_Icon_cbt {
	background: url(../images/car_rental.svg) 0 0/contain;
    width: 21px;
    height: 15px;
    display: inline-block;
    background-repeat: no-repeat;
}
.Corporate_Icon_cbt {
	background: url(../images/corporate_icon_cbt.svg) 0 0/contain;
	width: 14px;
	height: 18px;
	display: inline-block;
}
.flight_cp_radio_cbt .flights_rdo input[type=radio]:checked+.flights_rdo-content .Corporate_Icon_cbt {
	background: url(../images/corporate_icon_white_cbt.svg) 0 0/contain;
	width: 14px;
	height: 18px;
	display: inline-block;
}
.Individual_Icon_cbt {
	background: url(../images/individual_icon_cbt.svg) 0 0/contain;
	width: 15px;
	height: 17px;
	display: inline-block;
}
.flight_cp_radio_cbt .flights_rdo input[type=radio]:checked+.flights_rdo-content .Individual_Icon_cbt {
	background: url(../images/individual_icon_white_cbt.svg) 0 0/contain;
	width: 15px;
	height: 17px;
	display: inline-block;
}
.Family_Icon_cbt {
	background: url(../images/family_icon_cbt.svg) 0 0/contain;
	width: 19px;
	height: 16px;
	display: inline-block;
}
.flight_cp_radio_cbt .flights_rdo input[type=radio]:checked+.flights_rdo-content .Family_Icon_cbt {
	background: url(../images/family_icon_white_cbt.svg) 0 0/contain;
	width: 19px;
	height: 16px;
	display: inline-block;
}
.flights_rdo-details {
	display: flex;
	align-items: center;
	gap: 6px;

}
.search_area_tab_cbt .tab-content {
	padding: 25px 22px;
}
.flight_cp_radio_cbt {
	display: flex;
	gap: 10px;
	background: var(--white-color);
	align-items: center;
	flex-wrap: wrap;
}
.flight_cp_radio_cbt label {
	margin-bottom: 0;
}
.flight_cp_radio_cbt .flights_rdo input[type=radio] {
	position: absolute;
	opacity: 0;
}
.flight_cp_radio_cbt .flights_rdo {
	font-size: 14px;
	cursor: pointer;
	width: auto;
}
.flight_cp_radio_cbt .flights_rdo .flights_rdo-content {
	height: 35px;
	display: flex;
	align-items: center;
	padding: 5px 10px;
	border: 1px solid var(--primary-color);
	border-radius: 5px;
	position: relative;
}
.flight_cp_radio_cbt .flights_rdo input[type=radio]:checked+.flights_rdo-content {
	border: 1px solid var(--secondary-color);
	background: var(--secondary-color);
	-webkit-transition: .3s ease-in;
	-o-transition: .3s ease-in;
	transition: .3s ease-in;
}
.flight_tabs_cbt {
	padding: 20px 0;
}
.flight_search_tab_cbt ul {
	display: flex;
	gap: 20px;
	padding-top: 12px;
}
.flight_search_tab_cbt ul li {
	position: relative
}
.flight_search_tab_cbt ul li input[type=radio] {
	position: absolute;
	visibility: hidden;
}
.flight_search_tab_cbt ul li label {
	display: block;
	position: relative;
	padding-left: 25px;
	margin: 10px auto;
	z-index: 9;
	cursor: pointer;
	-webkit-transition: .25s linear;
}
.flight_search_tab_cbt ul li .check {
	display: block;
	position: absolute;
	border: 1px solid var(--lightGray-color);
	border-radius: 100%;
	height: 18px;
	width: 18px;
	top: 12px;
	left: 0;
	z-index: 5;
	transition: border .25s linear;
	-webkit-transition: border .25s linear;
}
.flight_search_tab_cbt ul li:hover .check {
	border: 5px solid var(--primary-color);
}
.flight_search_tab_cbt ul li .check::before {
	display: block;
	position: absolute;
	content: '';
	border-radius: 100%;
	height: 10px;
	width: 10px;
	top: 3px;
	left: 3px;
	margin: auto;
	transition: background .25s linear;
	-webkit-transition: background .25s linear;
}
.flight_search_tab_cbt input[type=radio]:checked~.check {
	border: 1px solid var(--primary-color);
}
.flight_search_tab_cbt input[type=radio]:checked~.check::before {
	background: var(--primary-color);
}
.fl_search_row_cbt {
	width: 100%;
	display: flex;
}
.fl_search_field1 {
	width: 44%;
	border-bottom: solid var(--lightGray-color) 2px;
	position: relative;
}
.SearchBtn_cbt, .SrchDate_cbt input {
	border: none;
	font-family: 'OpenSans-Bold', 'DroidKufiBold';
}
.fl_search_field_center {
	width: 62px;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}
.fl_search_field_center:before {
	content: '';
	position: absolute;
	background: var(--lightGray-color);
	width: 2px;
	height: 100%;
	left: 50%;
}
.Search_Area_cbt label {
	margin-bottom: 0;
	padding: 18px 0 18px 30px;
	position:relative;
    width:100%;
}
.Search_Area_cbt .Frm {
	width: 100%;
	display: block;
	line-height: 20px;
}
.Search_Area_cbt .AirpCity {
	width: 100%;
	display: block;
	font-family: 'OpenSans-Bold', 'DroidKufiBold';
	font-size: 50px;
	color: var(--primary-color);
	line-height: 58px;
}
.Search_Area_cbt input, .SrchDate_cbt .Lbl, .SrchDate_cbt input {
	width: 100%;
	display: block;
	font-size: 15px;
	color: var(--darkGray-color);
}
.Search_Area_cbt input {
	font-family: 'OpenSans-Medium', 'DroidKufiRegular';
	border: none;
	line-height: 26px;
}
.Search_Area_cbt input::placeholder {
color:var(--darkGray-color);
}
.airport_flight_icon {
	width: 40px;
	height:40px;
	background: url(../images/airport_flight_cbt.svg) 0 0/contain no-repeat;
	display: inline-block;
	position: relative;
}
.SrchDate_cbt .Lbl {
	line-height: 18px;
}
.SrchDate_cbt input {
	font-family: 'OpenSans-Bold', 'DroidKufiBold';
	line-height: 22px;
}
.Search_BtnSec_cbt {
	justify-content: center;
}
.SearchBtn_cbt {
	width: fit-content;
	padding: 0 90px;
	height: 55px;
	border-radius: 5px;
	background: #f58a1f;
	font-size: 15px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
	margin-top: 20px;
}
.Search_cbt_icon {
	background: url(../images/search_cbt_icon.svg) 0 0/contain no-repeat;
	width: 20px;
	height: 20px;
	display: inline-block;
}
.PassngerBox_cbt {
	position: absolute;
	width: 320px;
	background: var(--white-color);
	border: solid var(--lightGray-color) 1px;
	border-radius: 5px;
	padding: 15px;
    right: -20px;
    top: 68px;
    z-index: 9;
}
a.PassngerBox_cbt_close {
	background: url(../images/close_cbt.svg) 0 0/contain!important;
	width: 22px;
	height: 22px;
	top: 5px;
	right: 5px;
	font-size: 0px;
	position: absolute;
}
.Htl_New_Room_repeat_tiitle {
	color: var(--darkGray-color);
	font-size: 15px;
	line-height: 20px;
	display: flex;
	justify-content: space-between;
	font-family: 'OpenSans-Bold', 'DroidKufiBold';
}
.psgrFiled_cbtOuter {
	display: flex;
	flex-wrap: wrap;
	column-gap: 10px;
	row-gap: 5px;
	padding: 8px 0;
}
.PsngrCbt_dvd {
	width: 48%
}
.PsngrCbt_Field {
	width: 100%;
	height: 40px;
	font-size: 14px;
	font-weight: 500;
	border: 1px solid var(--darkGray-color);
	position: relative;
	line-height: 40px;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-radius: 5px;
	color: var(--darkGray-color);
}
.PsngrCbt_FieldLable {
	font-family: 'OpenSans-Medium', 'DroidKufiRegular';
	font-size: 12px;
	color: var(--darkGray-color);
	display: inline-block;
	margin-top:5px;
	margin-bottom: 5px;
}
.PsngrCbt_Field_Btn {
	cursor: pointer;
	display: flex;
	align-items: center;
	padding: 0 8px;
	height: 100%;
}
.PsngrCbt_Field_count {
	font-size: 13px;
}
.PsngrCbt_AppltBtn {
	width: 100%;
	padding: 0 20px;
	height: 42px;
	border: none;
	border-radius: 5px;
	background: var(--primary-color);
	font-size: 14px;
	color: var(--white-color);
	font-family: 'OpenSans-Bold', 'DroidKufiBold';
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top:12px;
	line-height: 14px;
}
.fl_search_field1.htlSearchFld1 {
    width: 98%;
}
.serchFldSelect select.form-control {
    border: none;
    padding: 0px;
    font-family: 'OpenSans-Bold', 'DroidKufiBold';
    line-height: 22px;
    color: #000;
    font-size: 14px;
}
.serchTransTimes select.form-control {
    border: none;
    color: #000;
    font-size: 15px;
}
.transfers_magenta_cbt {
    width: 50px;
    height: 50px;
    background: url(../images/transfers_magenta_cbt.svg) 0 0 / contain no-repeat;
    display: inline-block;
    position: relative;
}
.airport_train_icon {
    width: 50px;
    height: 50px;
    background: url(../images/train_icon.svg) 0 0 / contain no-repeat;
    display: inline-block;
    position: relative;
    transform: scaleX(-1);
}
.carSpeed_icon {
    width: 55px;
    height: 35px;
    background: url(../images/car_speed.svg) 0 0 / contain no-repeat;
    display: inline-block;
    position: relative;
}
.fl_search_field1.carrentalFld01 {
    width: 100%;
}

.cbtChecksComn input[type="checkbox"],input[type="radio"] {
    display: none
}

.cbtChecksComn input[type="checkbox"]+label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    margin-bottom: 0;
    line-height: 20px;
    font-size: 15px
}

.cbtChecksComn input[type="checkbox"]+label::before {
    content: "";
    width: 22px;
    height: 22px;
    position: absolute;
    border: 1px solid #ccc;
    border-radius: 5px;
    left: 0;
    line-height: 18px;
    background-color: #fff
}

.cbtChecksComn input[type="checkbox"]:checked+label::before {
    content: '\ ';
    width: 22px;
    height: 22px;
    position: absolute;
    background: var(--primary-color) url(../images/checktick.svg) no-repeat center;
    background-size: 70%;
    text-align: center;
    font-size: 14px;
    color: #fff;
    border: 1px solid var(--primary-color)
}
.fl_search_row_cbt .cbtChecksComn {
    padding-top: 10px;
    padding-left: 30px;
}
/*search box end*/

/*login start*/
.login_Box_cbt h1, .login_Box_cbt h3 {
	font-family: 'DM Serif Display', 'DroidKufiRegular';
	color: var(--darkGray-color);
}
.login_main_cbt {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
.login_head_cbt {
	width: 100%;
	padding: 25px 0;
}
.login_clumn_outer_cbt {
	width: 100%;
	display: flex;
	justify-content: center;
	position: relative;
}
.login_Box_cbt {
	width:100%;
}
.login_Box_cbt h1 {
	font-size: 48px;
	line-height: 48px;
	padding-bottom: 30px;
}
.login_Box_cbt h3 {
	font-size: 30px;
	line-height: 36px;
	padding-bottom: 20px;
}
.login_field_01_cbt label, a.login_forgot_cbt {
	font-family: 'OpenSans-Medium', 'DroidKufiRegular';
}
.login_field_01_cbt {
	width: 100%;
	padding-bottom: 15px;
}
.login_field_01_cbt label {
	width: 100%;
	font-size: 15px;
	line-height: 16px;
	color: var(--darkGray-color);
	margin-bottom: 8px;
}
a.login_forgot_cbt, a.login_sso_cbt {
	color: var(--primary-color)!important;
}
.login_field_01_cbt input {
	width: 100%;
	height: 45px;
	padding: 10px;
	border-radius: 8px;
	border: solid var(--lightGray-color) 1px;
}
.login_field_03_cbt {
	width: 100%;
	padding-top: 10px;
}
a.login_forgot_cbt {
	font-size: 14px
}
.loginBtn_cbt, a.login_sso_cbt {
	font-family: 'OpenSans-Bold', 'DroidKufiBold';
}
a.login_sso_cbt {
	font-size: 17px;
}
.loginBtn_Loader_cbt{
	margin-top: 15px;
	height: 55px;
	display: flex;
    justify-content: center;
    align-items: center;
}
.loginBtn_cbt {
	width: 100%;
	padding: 0 90px;
	height: 55px;
	border-radius: 8px;
	background: var(--secondary-color);
	font-size: 16px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
	margin-top: 15px;
	color: #fff;
	border: none;
}
.login_rht_cbt {
	width: 50%;
	background-size: 100%;
	background-repeat: no-repeat;
}
.login_rht_cbt img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

header.cbtnewlogin {
    background: #fff;
    box-shadow: 3px 3px 5px #0000003d;
    padding: 15px 0;
    position: relative;
    z-index: 1;
}
section.cbtloginArea {
    padding-top:70px;
	background: url(../images/newlogin_bg.jpg);
	width:100%;
	height:100vh;
	background-size: 100%;
}
section.cbtloginArea h1 {
	font-family: 'DM Serif Display', 'DroidKufiRegular';
	color: var(--darkGray-color);
	font-size:40px;
	padding-bottom: 30px;
}
.cbtnewloginPic {
    width: 40%;
    padding-right: 50px;
}
.cbtnewLoginProperty {
    width:25%;
}
.login_lft_cbt {
    width: 33%;
    padding: 25px;
    background: var(--white-color);
    border-radius: 10px;
    margin-left: 22px;
}
.cbtnewLoginProperty ul{
	display: flex;
	flex-wrap: wrap;
}
.cbtnewLoginProperty ul li {
    background-color: #fff;
    padding: 25px 15px;
    border-radius: 10px;
    height: 122px;
    width: 122px;
    text-align: center;
	margin-right: 22px;
    margin-bottom: 22px;
}
.cbtlogFlicon {
    background: url(../images/airport_flight_cbt.svg);
    width: 38px;
    height: 38px;
    background-size: contain;
    display: inline-block;
	background-repeat: no-repeat;
}
.cbtlogHtlicon {
    background: url(../images/hotel_magenta_cbt.svg);
    width: 38px;
    height: 38px;
    background-size: contain;
    display: inline-block;
	background-repeat: no-repeat;
}
.cbtlogTransicon {
    background: url(../images/transfers_magenta_cbt.svg);
    width: 38px;
    height: 38px;
    background-size: contain;
    display: inline-block;
	background-repeat: no-repeat;
}
.cbtlogActvtyicon {
    background: url(../images/activity_magenta_cbt.svg);
    width: 38px;
    height: 38px;
    background-size: contain;
    display: inline-block;
	background-repeat: no-repeat;
}
.cbtlogTrainicon {
    background: url(../images/train_icon.svg);
    width:48px;
    height: 38px;
    background-size: contain;
    display: inline-block;
	background-repeat: no-repeat;
}
.cbtlogCaricon {
    background: url(../images/car_rental.svg);
    width:40px;
    height: 38px;
    background-size: contain;
    display: inline-block;
	background-repeat: no-repeat;
}
.cbtnewLoginProperty ul li p {
    font-size: 15px;
    color: #0063a5;
    font-family: 'OpenSans-Bold', 'DroidKufiBold';
    margin-top:7px;
    margin-bottom: 0;
}
.cbtloginLogo img {
    height: 60px;
}
/*login end*/
